{
	"tetra.break_raw_pasta_action.label": "切成面条！",
	"tetra.break_pumpkin_action.label": "切成南瓜片！",
	"tetra.break_melon_action.label": "切成西瓜片！",
	"tetra.break_cabbage_action.label": "切成卷心菜叶！",
	"tetra.break_beef_action.label": "锤压成牛肉馅饼！",
	"tetra.break_dragonbone_action.label": "锤压成骨粉！"
}

